# Uses of Class
com.ngrok.definitions.EventTargetCloudwatchLogs

Packages that use EventTargetCloudwatchLogs
Package
Description
com.ngrok.definitions

- ## Uses of EventTargetCloudwatchLogs in com.ngrok.definitions

  Methods in com.ngrok.definitions that return EventTargetCloudwatchLogs
  Modifier and Type
  Method
  Description
  `EventTargetCloudwatchLogs`
  EventTargetCloudwatchLogs.Builder.`build()`
  Constructs the `EventTargetCloudwatchLogs` instance.
  Methods in com.ngrok.definitions that return types with arguments of type EventTargetCloudwatchLogs
  Modifier and Type
  Method
  Description
  `Optional<EventTargetCloudwatchLogs>`
  EventTarget.`getCloudwatchLogs()`
  Configuration used to send events to Amazon CloudWatch Logs.
  Methods in com.ngrok.definitions with parameters of type EventTargetCloudwatchLogs
  Modifier and Type
  Method
  Description
  `EventTarget.Builder`
  EventTarget.Builder.`cloudwatchLogs(EventTargetCloudwatchLogs cloudwatchLogs)`
  Configuration used to send events to Amazon CloudWatch Logs.
  Method parameters in com.ngrok.definitions with type arguments of type EventTargetCloudwatchLogs
  Modifier and Type
  Method
  Description
  `EventTarget.Builder`
  EventTarget.Builder.`cloudwatchLogs(Optional<EventTargetCloudwatchLogs> cloudwatchLogs)`
  Configuration used to send events to Amazon CloudWatch Logs.